
#stacks_out_30_page23 {
	margin-left:0;
}
#stacks_in_25_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_25_page23>.s3_row>.s3_column_left {
	width: 25.50%;
}

#stacks_in_25_page23>.s3_row>.s3_column_right {
	width: 74.500000%;
}




#stacks_in_25_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_out_25_page23 {
	margin-left:0;
}

#stacks_in_33_page23 {
	background-color: rgba(255, 255, 255, 0.50);
	padding:  7px;
}
#stacks_in_13_page23_float {
	float:left;
	width:33%;
}#stacks_in_142_page23_float {
	float:left;
	width:33%;
}
#stacks_in_145_page23 {
	padding:  10px;
}
#stacks_in_147_page23>.s3_row {
	margin: 0 -1px;
}

#stacks_in_147_page23>.s3_row>.s3_column {
	padding: 0 1px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {


	#stacks_in_147_page23>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_147_page23>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}





}




  

#stacks_in_147_page23 {
	margin:  5px;
	padding:  11px;
}

#stacks_in_149_page23 {
	background-color: rgba(255, 255, 255, 0.50);
	margin:  5px;
	padding:  5px;
}

#stacks_in_152_page23 {
	background-color: rgba(255, 255, 255, 0.50);
	margin:  5px;
	padding:  10px;
}

#stacks_in_155_page23 {
	margin:  1px;
	padding:  2px;
}
/* Start Contact Form stack CSS code */.stacks_in_158_page23formwrap{	margin: 0;}#stacks_in_158_page23comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_158_page23mail{padding: 0;}.stacks_in_158_page23fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_158_page23formail{}.stacks_in_158_page23fieldset{	padding: 0 20px 0 3px;}#stacks_in_158_page23 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_158_page23 label *{display: inline;}#stacks_in_158_page23 .stacks_in_158_page23input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #E6E6E6 !important;color: #333333 !important;margin: 0;border: 1px solid #C3C3C3 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_158_page23 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #C3C3C3 !important;background: #E6E6E6 !important;color: #333333 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_158_page23sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #E6E6E6 !important;border: 1px solid #2B2B2B !important;background-color: #333333 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_158_page23response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_158_page23loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_158_page23autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_158_page23 textarea{	color: #333333 !important;}/* End Contact Form stack CSS code */
#stacks_in_158_page23 {
	background-color: rgba(255, 255, 255, 0.50);
	margin:  5px;
	padding:  12px;
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_63_page23 *,
#shareStackWrapperstacks_in_63_page23 *::after,
#shareStackWrapperstacks_in_63_page23 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_63_page23 ul#shareStackArraystacks_in_63_page23 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: center;
}

#shareStackWrapperstacks_in_63_page23 [class^="fa fa-"] {
	line-height: 50px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_63_page23 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_63_page23 ul#shareStackArraystacks_in_63_page23 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 0px;
	opacity: 0.60;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_63_page23 ul#shareStackArraystacks_in_63_page23 li.shareStackItem:hover {
	opacity: 0.99;
}

#shareStackWrapperstacks_in_63_page23 ul#shareStackArraystacks_in_63_page23 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_63_page23 ul#shareStackArraystacks_in_63_page23 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_63_page23 ul#shareStackArraystacks_in_63_page23 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_63_page23 #shareStackItem-baidustacks_in_63_page23 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-bloggerstacks_in_63_page23 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-deliciousstacks_in_63_page23 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-diggstacks_in_63_page23 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-facebookstacks_in_63_page23 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-googleplusstacks_in_63_page23 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-linkedinstacks_in_63_page23 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-livejournalstacks_in_63_page23 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-myspacestacks_in_63_page23 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-odnoklassnikistacks_in_63_page23 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-pocketstacks_in_63_page23 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-redditstacks_in_63_page23 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-renrenstacks_in_63_page23 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-stumbleuponstacks_in_63_page23 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-telegramstacks_in_63_page23 {
	background: #32afed;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-tumblrstacks_in_63_page23 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-twitterstacks_in_63_page23 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-viadeostacks_in_63_page23 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-vkontaktestacks_in_63_page23 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-weibostacks_in_63_page23 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-xingstacks_in_63_page23 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_63_page23 #shareStackItem-emailstacks_in_63_page23 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-printstacks_in_63_page23 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_63_page23 #shareStackItem-customonestacks_in_63_page23 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-customtwostacks_in_63_page23 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-customthreestacks_in_63_page23 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-customfourstacks_in_63_page23 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_63_page23 #shareStackItem-customfivestacks_in_63_page23 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_63_page23 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */
